name: ddosdefend
smtp_port: 25
http_port: 8686
yunfan_addr: ":8888"
mails: {
    "defensewl@weileapi.com": "https://ds-console.jiaxianghudong.com/api/aliyunSMS",
    "defensejx@weileapi.com": "https://ds-console.jixiang.cn/api/aliyunSMS",
    "defensexy@weileapi.com": "https://ds-system.xinyueyouxi.com/api/aliyunSMS"
}
kafka:
    brokers: ['10.30.253.150:9092','10.30.253.149:9092','10.30.253.148:9092']
    groupid: 'ddosdefend'
    topic: ['login2']
sls:
    name: xylogs
    endpoint: cn-beijing-intranet.log.aliyuncs.com
    access_key_id: LTAICuoQ5ciJtfdq
    access_key_secret: fEI9Osujh6dunxGoYIJVqdr0yadaGq
redis:
    addr: 'r-2zed56d6b1cddcb4.redis.rds.aliyuncs.com:6379'
    password: 'weiLeJXreDis2017'
    dbindex: 2
    pool_size: 10
nacos:
    namespaceid: 'e53ee640-b5fd-461d-9898-6b3942abd446'
    ip: 'mse-b7dbfee2-nacos-ans.mse.aliyuncs.com'
    port: 8848